<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    
    <link rel="stylesheet" href="../css/bootstrap.css">
    <link rel="stylesheet" href="../css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/sweetalert2.css">
    <link rel="stylesheet" href="../css/estilo.css">

    <script src="../js/popper.js"></script>
    
    

    <title>Farmacia Suspiro de Dios ONLINE</title>
</head>

<body>
    <header>
        <div class="container">
            <div class="row justify-content-between mb-5">
                <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-success  ">
                    <a class="navbar-brand" href="#"><img src="../../portadaPage/img/LogoFarm.png" width="140" height="40" alt="" loading="lazy"></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>                
                    <div class="collapse navbar-collapse" id="navbar">
                        <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                            <li class="nav-item dropdown">
                                <img src="../img/cart.jpeg" class="nav-link dropdown-toggle img-fluid" height="20px"
                                    width="40px" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true"
                                    aria-expanded="false"></img>
                                <div id="carrito" class="dropdown-menu" aria-labelledby="navbarCollapse">
                                    <table id="lista-carrito" class="table">
                                        <thead>
                                            <tr>
                                                <th>Imagen</th>
                                                <th>Nombre</th>
                                                <th>Precio</th>
                                                <th> </th>
                                            </tr>
                                        </thead>
                                        <tbody></tbody>
                                    </table>

                                    <a href="#" id="vaciar-carrito" class="btn btn-primary btn-block">Vaciar Carrito</a>
                                    <a href="#" id="procesar-pedido" class="btn btn-danger btn-block">ProcesarCompra</a>
                                </div>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="../cliente.html">Inicio<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                      Productos
                                </a>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="../paginas/medicina.html">Medicina</a>
                                    <div class="dropdown-divider"></div>
                                      <a class="dropdown-item" href="../paginas/bebes.html">Bebés</a>
                                      <div class="dropdown-divider"></div>
                                      <a class="dropdown-item" href="../paginas/primerosauxilios.html">Primeros Auxilios</a>
                                </div>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Mascotas</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../paginas/nosotros.html">Nosotros</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../paginas/contactanos.html">Contactanos</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../Administrador/paginas/login.html">Login</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../Administrador/paginas/registro.html">Registrate</a>
                            </li>                          
                            
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </header>
<br>
    <main>
        <div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 my-4 mx-auto text-center">
            <h1 class="display-4 mt-4">MEDICINAS</h1>
            <p class="lead">Selecciona uno de nuestros productos y accede a un descuento</p>
        </div>

        <div class="container" id="lista-productos">
            
            <div class="card-deck mb-3 text-center">
                
                <div class="card mb-4 shadow-sm">
                    <div class="card-header">
                        <h4 class="my-0 font-weight-bold">DIMACOL</h4>
                    </div>
                    <div class="card-body">
                        <img src="../img/medicina/md1.jpg" class="card-img-top">
                        <h1 class="card-title pricing-card-title precio">S/. <span class="">22</span></h1>

                        <ul class="list-unstyled mt-3 mb-4">
                            <li></li>
                            <li>150 ML</li>
                            <li>FRAMBUESA</li>
                            <li>TRIPLE ACCION</li>
                        </ul>
                        <a href="" class="btn btn-block btn-primary agregar-carrito" data-id="1">Comprar</a>
                    </div>
                </div>

                <div class="card mb-4 shadow-sm">
                    <div class="card-header">
                        <h4 class="my-0 font-weight-bold">DALSY </h4>
                    </div>
                    <div class="card-body">
                        <img src="../img/medicina/md2.jpg" class="card-img-top">
                        <h1 class="card-title pricing-card-title precio">S/. <span class="">18</span></h1>

                        <ul class="list-unstyled mt-3 mb-4">
                            <li></li>
                            <li>40 ML</li>
                            <li>IBUPROFENO</li>
                            <li>SUSPENCION ORAL</li>
                        </ul>
                        <a href="" class="btn btn-block btn-primary agregar-carrito" data-id="2">Comprar</a>
                    </div>
                </div>

                <div class="card mb-4 shadow-sm">
                    <div class="card-header">
                        <h4 class="my-0 font-weight-bold">CARDISPAN</h4>
                    </div>
                    <div class="card-body">
                        <img src="../img/medicina/md3.jpg" class="card-img-top">
                        <h1 class="card-title pricing-card-title precio">S/. <span class="">13</span></h1>

                        <ul class="list-unstyled mt-3 mb-4">
                            <li></li>
                            <li>1 G</li>
                            <li>LEVOCARNITINA</li>
                            <li>TABLETA MASTICABLE</li>
                        </ul>
                        <a href="" class="btn btn-block btn-primary agregar-carrito" data-id="3">Comprar</a>
                    </div>
                </div>

            </div>

            <div class="card-deck mb-3 text-center">
                
                <div class="card mb-4 shadow-sm">
                    <div class="card-header">
                        <h4 class="my-0 font-weight-bold">ADIRO</h4>
                    </div>
                    <div class="card-body">
                        <img src="../img/medicina/md4.jpg" class="card-img-top">
                        <h1 class="card-title pricing-card-title precio">S/. <span class="">10</span></h1>

                        <ul class="list-unstyled mt-3 mb-4">
                            <li></li>
                            <li>100 MG</li>
                            <li>GASTRORRESISTENTES</li>
                            <li>ACIDO ACETILSATICILICO</li>
                        </ul>
                        <a href="" class="btn btn-block btn-primary agregar-carrito" data-id="4">Comprar</a>
                    </div>
                </div>

                <div class="card mb-4 shadow-sm">
                    <div class="card-header">
                        <h4 class="my-0 font-weight-bold">APRONAX</h4>
                    </div>
                    <div class="card-body">
                        <img src="../img/medicina/md5.jpg" class="card-img-top">
                        <h1 class="card-title pricing-card-title precio">S/. <span class="">16</span></h1>

                        <ul class="list-unstyled mt-3 mb-4">
                            <li></li>
                            <li>250 ML</li>
                            <li>LIQUID GEL</li>
                            <li>NAPROXENO SODICO</li>
                        </ul>
                        <a href="" class="btn btn-block btn-primary agregar-carrito" data-id="5">Comprar</a>
                    </div>
                </div>

                <div class="card mb-4 shadow-sm">
                    <div class="card-header">
                        <h4 class="my-0 font-weight-bold">NAPROXENO</h4>
                    </div>
                    <div class="card-body">
                        <img src="../img/medicina/md6.jpg" class="card-img-top">
                        <h1 class="card-title pricing-card-title precio">S/. <span class="">6.50</span></h1>

                        <ul class="list-unstyled mt-3 mb-4">
                            <li></li>
                            <li>550 MG</li>
                            <li>SÓDICO</li>
                            <li>TABLETAS</li>
                        </ul>
                        <a href="" class="btn btn-block btn-primary agregar-carrito" data-id="6">Comprar</a>
                    </div>
                </div>

            </div>

            <!--<div class="card-deck mb-3 text-center">
                
                <div class="card mb-4 shadow-sm">
                    <div class="card-header">
                        <h4 class="my-0 font-weight-bold">LG</h4>
                    </div>
                    <div class="card-body">
                        <img src="../img/lg.jpg" class="card-img-top">
                        <h1 class="card-title pricing-card-title precio">S/. <span class="">4299</span></h1>

                        <ul class="list-unstyled mt-3 mb-4">
                            <li></li>
                            <li>8 GB RAM</li>
                            <li>COLOR PLATEADO</li>
                            <li>256 GB DD</li>
                        </ul>
                        <a href="" class="btn btn-block btn-primary agregar-carrito" data-id="7">Comprar</a>
                    </div>
                </div>

                <div class="card mb-4 shadow-sm">
                    <div class="card-header">
                        <h4 class="my-0 font-weight-bold">ADVANCE</h4>
                    </div>
                    <div class="card-body">
                        <img src="../img/advance.jpg" class="card-img-top">
                        <h1 class="card-title pricing-card-title precio">S/. <span class="">869</span></h1>

                        <ul class="list-unstyled mt-3 mb-4">
                            <li></li>
                            <li>3 GB RAM</li>
                            <li>COLOR NEGRO</li>
                            <li>64 GB DD</li>
                        </ul>
                        <a href="" class="btn btn-block btn-primary agregar-carrito" data-id="8">Comprar</a>
                    </div>
                </div>

                <div class="card mb-4 shadow-sm">
                    <div class="card-header">
                        <h4 class="my-0 font-weight-bold">DELL</h4>
                    </div>
                    <div class="card-body">
                        <img src="../img/dell.jpg" class="card-img-top">
                        <h1 class="card-title pricing-card-title precio">S/. <span class="">5397</span></h1>

                        <ul class="list-unstyled mt-3 mb-4">
                            <li></li>
                            <li>8 GB RAM</li>
                            <li>COLOR NEGRO</li>
                            <li>1 TB DD</li>
                        </ul>
                        <a href="" class="btn btn-block btn-primary agregar-carrito" data-id="9">Comprar</a>
                    </div>
                </div>

            </div>-->


        </div>
    </main>

    <hr>
        <footer> <!-- Pie de Pagina -->
            <div class="row">
                <div class="col-md-12 ">
                    <p align="right">Copyright &copy; Farmacia Suspiro de Dios 2020</p>
                </div>
            </div>
        </footer>

    <script src="../js/jquery-3.js"></script>
    <script src="../js/bootstrap.js"></script>
    <script src="../js/sweetalert2.js"></script>
    <script src="../js/carrito.js"></script>
    <script src="../js/pedido.js"></script>
</body>

</html>